<?xml version="1.0" ?>
<!-- created by CoolUtils XML package -->
<ListBrowse IncludeSubfolders="True" />
<Desktop TreeWidth="273" language="zh" ShowInterview="False" Info="366,903" FontSize="10" ShowQuest="False">
    <MainForm Maximize="True" />
    <files>
        <Headers FileName="202" FileName_visible="True" FileType="66" FileType_visible="True" ModifyDate="87" ModifyDate_visible="True" FileSize="63" FileSize_visible="True" XPSubject="60" XPSubject_visible="True" XPTitle="39" XPTitle_visible="True" XPKeywords="74" XPKeywords_visible="True" XPAuthor="54" XPAuthor_visible="True" XPComment="74" XPComment_visible="True" XPPageCount="124" XPPageCount_visible="True" />
    </files>
    <Info />
</Desktop>
<options LogPathCmd="G:\2009" ShowLogDialog="True" SortOrder="sotFilesAfterFolders" />
